Skip to Content
0
Former Member
Jun 27, 2007 at 02:21 PM

Oracle up gradation from 9207 to 9208 on SAP 4.0.B

11 Views

We want to up grade oracle from 9207 to 9208 on SAP 4.0.B version(kernel 105).

The system running under HP-UX (version 11.11).

what are dependencies(check list) , which we have to check before doing this activity.

.

regards,

suri